@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@font-face {
  font-family: 'IntroScriptR-H2Base';
  src: url('fonts/IntroScriptR-H2Base.eot?#iefix') format('embedded-opentype'),  url('fonts/IntroScriptR-H2Base.otf')  format('opentype'),
	     url('fonts/IntroScriptR-H2Base.woff') format('woff'), url('fonts/IntroScriptR-H2Base.ttf')  format('truetype'), url('fonts/IntroScriptR-H2Base.svg#MillerBanner-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Book';
  src: url('fonts/GothamBook.eot?#iefix') format('embedded-opentype'),  url('fonts/GothamBook.woff') format('woff'), url('fonts/GothamBook.ttf')  format('truetype'), url('fonts/GothamBook.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.unslider-nav{
    display:none;
}
.beerinside .beer{
    width:auto !important;
    max-width:100%;
}
body, html {
    cursor: url(img/pizza.png), pointer !important;
}
.inst{
    padding-top:50px;
}
.inst h1{
    padding-bottom:20px;
}

.banner img{
    min-width:100%;
    object-fit: cover;
}
.subscribe{
    margin-bottom:20px;   
}
input[type=submit] {
    background-color:#000;
    color:#fff;
    border:none;
    padding:6px 12px;
}
.holding{
    margin-top:50px;   
}
.blogPage h1{
    font-size:40px; 
    padding-bottom:20px;
    padding-top:30px;
}
.blogPage{
    margin-top:70px;
}
.blogContent{
    margin-top:30px;
    margin-bottom:30px;
}
a{
    color:#666;   
    outline:0;
}
.blogItem img,.blogPage img{
    max-width:100%;
    height:auto !important;
}
.btn{
    border:1px solid #000;
    padding:7px 10px 5px;
    border-radius:0px !important;
    margin:5px 5px;
    color:#000;
}
.btn:hover{
    background-color:#000;
    color:#fff;
}
input[type=text],input[type=email]{
    border:1px solid #000;
    width:200px;
    padding:5px;
}
div,span{
    outline:0;   
}
a:hover{
   color:#000;
    text-decoration:none !important;
}
body{
    background-color:#fff;   
    font-family: 'Gotham-Book';
    font-size:13px;
    line-height:20px;
}
.right{
    text-align:right;   
}
.section{
    position:relative;   
}
h5{
    font-size:16px;   
}
h1{
    margin-bottom:20px;
    font-size:26px;
    line-height:33px !important;
    margin-bottom:10px !important;
}
.footer{
    font-size:10px;
    position:Absolute;
    bottom:60px;
    right:20px;
    line-height:15px;
}
h1,h2,h3{
    font-family:'IntroScriptR-H2Base';   
}
.insta,.fb,.goog{
    font-family:'FontAwesome';  
    color:#000;
    margin:0px 5px;
    font-size:20px;
}
.goog{
    font-size:22px;   
}
.insta:hover,.fb:hover,.goog:hover{
    color:#666;   
}
.logo{
    max-width:70%;   
}
#fp-nav{
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
}
#fp-nav.right {
    right: 17px;
}
#fp-nav li .active span, .fp-slidesNav .active span {
    background: #AAA;
}
#fp-nav ul li .fp-tooltip.right {
    right: 20px;
}
#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #666;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
    font-size:11px;
    cursor: pointer;
}
.paddingex{
    padding:0px 30px;   
}
.pizza.activePizza,.beerbig.activeBeer{
    opacity:1 !important;   
}
.beertime{
    max-width:300px;
    margin-left:auto !important;
    margin-right:auto !important;
    display:block;
}
.pizzaBlock,.beerBlock{
    margin-top:50px;   
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    clear:both;
    transition: all 0.5s ease-in-out;
}
.pizzaBlock.appear,.beerBlock.appear{
     margin-top: 50px;   
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
}
.pizza:hover{
    -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg); 
    opacity:1;
}
.beerbig:hover{
    -ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
    transform: rotate(-7deg); 
    opacity:1;
}
.pizza{
    width:400px;
    cursor:pointer;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.pizza.small{
    width:165px;
    margin-top:50px;
}
.beerbig.small{
    width: 130px;
    margin-top: 50px;
}
.beerbig{
    width:300px;   
    max-width:100%;
    height:auto !important;
    cursor:pointer;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#section2,#section3{
    overflow:hidden;   
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.beerBlock p {
    margin-bottom:10px;   
}
#fp-nav span, .fp-slidesNav span {
    border-color: #AAA;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
}
.beer{
    max-width:30px;   
}
#fp-nav ul li, .fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position: relative;
}
#fp-nav ul li a, .fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fp-nav ul, .fp-slidesNav ul {
    margin: 0;
    padding: 0;
}
.gallery .ngg-navigation a.page-numbers:hover, .gallery .ngg-navigation a.next:hover, .gallery .ngg-navigation a.prev:hover, .gallery .ngg-navigation span.page-numbers:hover, .gallery .ngg-navigation span.next:hover, .gallery .ngg-navigation span.prev:hover{
    background-color:transparent !important;
    color:#000 !important;
}
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev{
    border:none !important;
    color:#666 !important;
}
.ngg-gallery-thumbnail img { 
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border:none !important;
    background-color:transparent !important;
}
.sm{
  -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    max-width:30px;
    display:inline-block;
    margin-left:5px;
    margin-right:5px;
    cursor:pointer;
}
.sm:hover{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.ngg-gallery-thumbnail{
       background-color:transparent !important;
}
.ngg-gallery-thumbnail img:hover { 
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
#fp-nav li{
    list-style:none;   
}

.centered{
    text-align:center;   
}
.intro{
    margin-top:10px;
}
@media (min-width: 992px) and (max-width: 1400px) { /* small desk */
  .pizza{
        width:250px;   
    }
    .beerbig{
        width:190px;
    }
    .logo{
        width:80%;   
    }
    .container{
        width:980px !important;   
    }
}
@media (min-width: 769px) and (max-width: 992px) { /* Tablet */
    .pizza{
        width:250px;   
    }
    .beerbig{
        width:190px;
    }
    .logo{
        width:80%;   
    }
    .container{
        width:760px !important;   
    }
}
@media (max-width: 769px) { /*Mobile*/
    body{
        font-size:11px;   
    }
    .pizza{
        width:250px;   
    }
    #fp-nav ul li .fp-tooltip {
        display:none;
    }
   
    #fullpage{
        width:100%;
        overflow:hidden;
    }
    .section{
        margin-bottom:50px;
        overflow:hidden;
        width:100%;
    }
    .contact{
        margin-top:0px !important;
    }
    .container{
        width:280px !important;
    }
    .banner{
        height:200px !important;
    }
    .banner img{
        width:100% !important;
        height:auto !important;
    }
    #fp-nav{
        display:none;   
    }
    .pizza.small,.beer.small{
        margin-top:0px !important;
    }
    .footer{
        position:relative;
        clear:both;
        bottom:0px;
        right:0px;
        padding:0px !important;
        margin-top:40px;
    }
    .beerbig{
        width:190px;
    }
    .logo{
        width:80%;   
        margin-top:40px !important;
    }
    #wpgmza_map{
        height:150px !important;   
    }
    h5{
        font-size:12px; 
        line-height:17px;
    }
    body{
        font-size:12px;
        line-height:18px;
    }
    h1{
        font-size:23px;
        line-height:30px;
        margin-bottom:20px;
    }
    p{
        margin-bottom:0px;   
    }
    h2{
       font-size:20px;
        line-height:27px;    
    }
    .container{
        width:270px !important;  
        padding:0px !important;
    }
    .mobhide{
        display:none;   
    }
    .pizza.small{
        width:90px;
        margin-top:50px;
    }
    p{
        margin-bottom:10px;
    }
    .beerbig.small{
        width: 80px;
        margin-top: 50px;
    }
    .pizzaBlock.appear,.beerBlock.appear{
         margin-top: 20px;   
    }
    .holding{
        margin-top:30px;   
    }
}   
